<?xml version="1.0" encoding="Windows-1252"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="8.00"
	Name="WinBig"
	ProjectGUID="{92F0847B-8CF8-4F8C-86B1-A940D663D909}"
	RootNamespace="WinBig"
	Keyword="MFCProj"
	>
	<Platforms>
		<Platform
			Name="Win32"
		/>
	</Platforms>
	<ToolFiles>
	</ToolFiles>
	<Configurations>
		<Configuration
			Name="Debug|Win32"
			OutputDirectory=".\bin\debug"
			IntermediateDirectory=".\obj"
			ConfigurationType="1"
			InheritedPropertySheets="$(VCInstallDir)VCProjectDefaults\UpgradeFromVC71.vsprops"
			UseOfMFC="1"
			ATLMinimizesCRunTimeLibraryUsage="false"
			CharacterSet="2"
			DeleteExtensionsOnClean="*.obj;*.ilk;*.pdb;*.tlb;*.tli;*.tlh;*.tmp;*.rsp;;$(TargetPath)"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
				PreprocessorDefinitions="_DEBUG"
				MkTypLibCompatible="true"
				SuppressStartupBanner="true"
				TargetEnvironment="1"
				TypeLibraryName=".\Debug/WinBig.tlb"
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="1"
				FavorSizeOrSpeed="2"
				AdditionalIncludeDirectories=""
				PreprocessorDefinitions="WIN32,_DEBUG,_WINDOWS,WINVER=0x500,_CRT_SECURE_NO_DEPRECATE"
				ExceptionHandling="1"
				BasicRuntimeChecks="0"
				RuntimeLibrary="0"
				RuntimeTypeInfo="false"
				UsePrecompiledHeader="2"
				PrecompiledHeaderThrough="StdAfx.h"
				PrecompiledHeaderFile="$(IntDir)/$(TargetName).pch"
				BrowseInformation="1"
				WarningLevel="4"
				SuppressStartupBanner="true"
				DebugInformationFormat="3"
				CompileAs="0"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="_DEBUG"
				Culture="1033"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalOptions="/MACHINE:I386"
				ShowProgress="0"
				LinkIncremental="1"
				SuppressStartupBanner="true"
				AdditionalLibraryDirectories=""
				IgnoreDefaultLibraryNames="libcmt"
				GenerateDebugInformation="true"
				SubSystem="2"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCWebDeploymentTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Release|Win32"
			OutputDirectory="bin\debug"
			IntermediateDirectory="bin\debug"
			ConfigurationType="1"
			InheritedPropertySheets="$(VCInstallDir)VCProjectDefaults\UpgradeFromVC71.vsprops"
			UseOfMFC="1"
			ATLMinimizesCRunTimeLibraryUsage="false"
			CharacterSet="2"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
				PreprocessorDefinitions="NDEBUG"
				MkTypLibCompatible="true"
				SuppressStartupBanner="true"
				TargetEnvironment="1"
				TypeLibraryName=".\bin\debug/WinBig.tlb"
			/>
			<Tool
				Name="VCCLCompilerTool"
				AdditionalIncludeDirectories=""
				PreprocessorDefinitions="WIN32,NDEBUG,_WINDOWS,WINVER=0x500,_CRT_SECURE_NO_DEPRECATE"
				ExceptionHandling="1"
				RuntimeLibrary="0"
				UsePrecompiledHeader="2"
				PrecompiledHeaderThrough="StdAfx.h"
				PrecompiledHeaderFile="$(IntDir)/$(TargetName).pch"
				WarningLevel="4"
				SuppressStartupBanner="true"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="NDEBUG"
				Culture="1033"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalOptions="/MACHINE:I386"
				OutputFile=".\bin\Debug\WinBig.exe"
				LinkIncremental="1"
				SuppressStartupBanner="true"
				AdditionalLibraryDirectories=""
				IgnoreDefaultLibraryNames="msvcrt"
				GenerateDebugInformation="false"
				ProgramDatabaseFile=".\bin\debug/WinBig.pdb"
				SubSystem="2"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCWebDeploymentTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
	</Configurations>
	<References>
	</References>
	<Files>
		<Filter
			Name="Source Files"
			Filter="cpp;c;cxx;rc;def;r;odl;idl;hpj;bat"
			>
			<File
				RelativePath=".\DlgOnAction.cpp"
				>
			</File>
			<File
				RelativePath=".\DlgOpenBigFile.cpp"
				>
			</File>
			<File
				RelativePath=".\DlgPackedBigFile.cpp"
				>
			</File>
			<File
				RelativePath=".\DlgProperties.cpp"
				>
			</File>
			<File
				RelativePath=".\DlgWishList.cpp"
				>
			</File>
			<File
				RelativePath=".\MainFrm.cpp"
				>
			</File>
			<File
				RelativePath="..\spit\refabout.cpp"
				>
				<FileConfiguration
					Name="Debug|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						UsePrecompiledHeader="0"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						UsePrecompiledHeader="0"
					/>
				</FileConfiguration>
			</File>
			<File
				RelativePath="..\spit\refdecode.cpp"
				>
				<FileConfiguration
					Name="Debug|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						UsePrecompiledHeader="0"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						UsePrecompiledHeader="0"
					/>
				</FileConfiguration>
			</File>
			<File
				RelativePath="..\spit\refencode.cpp"
				>
				<FileConfiguration
					Name="Debug|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						UsePrecompiledHeader="0"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						UsePrecompiledHeader="0"
					/>
				</FileConfiguration>
			</File>
			<File
				RelativePath=".\RenameEdit.cpp"
				>
			</File>
			<File
				RelativePath=".\SpawnExternalApp_.cpp"
				>
			</File>
			<File
				RelativePath=".\StdAfx.cpp"
				>
				<FileConfiguration
					Name="Debug|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						UsePrecompiledHeader="1"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						UsePrecompiledHeader="1"
					/>
				</FileConfiguration>
			</File>
			<File
				RelativePath=".\WinBig.cpp"
				>
			</File>
			<File
				RelativePath=".\WinBig.rc"
				>
			</File>
			<File
				RelativePath=".\WinBigDoc.cpp"
				>
			</File>
			<File
				RelativePath=".\WinBigView.cpp"
				>
			</File>
		</Filter>
		<Filter
			Name="Header Files"
			Filter="h;hpp;hxx;hm;inl"
			>
			<File
				RelativePath=".\DlgOnAction.h"
				>
			</File>
			<File
				RelativePath=".\DlgPackedBigFile.h"
				>
			</File>
			<File
				RelativePath=".\DlgProperties.h"
				>
			</File>
			<File
				RelativePath=".\DlgWishList.h"
				>
			</File>
			<File
				RelativePath=".\MainFrm.h"
				>
			</File>
			<File
				RelativePath=".\RenameEdit.h"
				>
			</File>
			<File
				RelativePath=".\Resource.h"
				>
			</File>
			<File
				RelativePath=".\SpawnExternalApp_.h"
				>
			</File>
			<File
				RelativePath=".\StdAfx.h"
				>
			</File>
			<File
				RelativePath=".\WinBig.h"
				>
			</File>
			<File
				RelativePath=".\WinBigDoc.h"
				>
			</File>
			<File
				RelativePath=".\WinBigView.h"
				>
			</File>
		</Filter>
		<Filter
			Name="Resource Files"
			Filter="ico;cur;bmp;dlg;rc2;rct;bin;rgs;gif;jpg;jpeg;jpe"
			>
			<File
				RelativePath=".\res\bitmap1.bmp"
				>
			</File>
			<File
				RelativePath=".\res\ExclamationMark.bmp"
				>
			</File>
			<File
				RelativePath=".\res\SortDirections.bmp"
				>
			</File>
			<File
				RelativePath=".\res\Toolbar.bmp"
				>
			</File>
			<File
				RelativePath=".\res\WinBig.ico"
				>
			</File>
			<File
				RelativePath=".\res\WinBig.rc2"
				>
			</File>
			<File
				RelativePath=".\res\WinBigDoc.ico"
				>
			</File>
		</Filter>
	</Files>
	<Globals>
		<Global
			Name="RESOURCE_FILE"
			Value="WinBig.rc"
		/>
	</Globals>
</VisualStudioProject>
